# Get transfer details

Endpoint: GET /v1/domains/{domainId}/transactions/transfers/{transferId}
Security: httpAuth

## Path parameters:

  - `domainId` (string, required)
    Unique identifier for the domain.

  - `transferId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)

  - `transactionId` (string)

  - `tickerId` (string, required)

  - `quarantined` (boolean, required)

  - `senders` (array, required)

  - `recipient` (any)

  - `value` (string, required)
    This field is a large integer that can be positive or zero. It is represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

  - `kind` (string, required)
    Enum: "Transfer", "Fee", "Recovery"

  - `registeredAt` (string, required)

  - `metadata` (any, required)

## Response 401 fields (application/json):

  - `reason` (string, required)

  - `message` (string)


